uuid:
  -
    value: 6a1c0218-aae9-4298-a93d-420deb183dcd
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_140611183.jpg
uri:
  -
    value: 'public://inline-images/shutterstock_140611183.jpg'
    url: /sites/default/files/inline-images/shutterstock_140611183.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 300399
status:
  -
    value: true
created:
  -
    value: '2019-10-21T13:11:13+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T13:11:57+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
